{% extends 'order/template.html.twig' %}
{% set head = 'Confirmation' %}
{% set title = 'Confirmation de la commande' %}

{% block content %}

    <div style="width:100%">
        <h3 class="title is-3 has-text-centered">La commande à bien été prise en compte !</h3>
        <p class="has-text-centered">Un email récapitulatif vous à été envoyé.</p> 
        <div class="field is-grouped is-grouped-centered my-6">
            <p class="control">
                <a class="button is-light" href="{{path('home')}}">
                    Retour à l'acceuil
                </a>
            </p>
        </div>
    </div>    
    
{% endblock %}
